@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900);

* {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

body {
	margin: 0;
	overflow-x: hidden;
}

img {width: 100%;height: 100%;}

.countdown-timer {}
.countdown-timer .countdown-column {display: inline-block;padding: 0 15px;margin-bottom: 15px;}
.countdown-timer .countdown-amount {width: 118px; height: 118px; line-height: 80px; color: rgb(255, 255, 255); font-size: 48px; border: 1px solid rgba(9, 4, 3, 0.498039); border-radius: 200px; padding: 20px; background: rgba(9, 4, 3, 0.498039);}
.countdown-timer .countdown-period {font-size: 14px; color: rgb(204, 204, 204); display: block; margin-top: 10px;}

.social-icons {text-align: center;}
.social-icons li {position: relative;display: inline-block;list-style: none;margin-right: 10px;padding:0 !important;}
.social-icons li:last-child {margin-right: 0;}
.social-icons li:before {display: none !important;}
.social-icons li a {padding: 0 !important;}
.social-icons li .fa {width:40px;height:40px;border-radius: 100px;font-size: 22px;line-height: 40px;text-align: center;background-color: #252525;color: #FFF;
	-webkit-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.social-icons li .fa:hover {background-color: #edb52f;}
.social-icons li svg.circle {opacity:0;position: absolute;top: -5px;left: -5px;z-index: 1; display: none;
    -webkit-transform: scale(0.7, 0.7);
    -o-transform: scale(0.7, 0.7);
    -ms-transform: scale(0.7, 0.7);
    transform: scale(0.7, 0.7);
    -webkit-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.social-icons li:hover svg.circle {
    opacity: 1;
    -webkit-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
}
.social-icons li svg circle {stroke: #fff;}